

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 20:22:07 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.228])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m07CM4Hr028773	for <[email-masked]>;
Mon, 07 Jan 2008 20:22:05 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1479966nzb.7 for
<[email-masked]>; Mon, 07 Jan 2008 04:22:03 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr4294880wfe.157.1199708523564; Mon,
07 Jan 2008 04:22:03 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs351685wfi; Mon,
07 Jan 2008 04:22:03 -0800 (PST)
Received: by 10.140.208.19 with SMTP id f19mr187294rvg.22.1199708522949; Mon,
07 Jan 2008 04:22:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si3241650rob.15.2008.01.07.04.21.27; Mon,
07 Jan 2008 04:22:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E01OS023584; Mon,
07 Jan 2008 06:19:32 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14333149 for [email-masked]; Mon,
07 Jan 2008 06:19:32 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07CJW65010745 for
<[email-masked]>; Mon, 07 Jan 2008 06:19:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m07CJP4x023702 for
<[email-masked]>; Mon, 07 Jan 2008 06:19:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m07CJPYm004197 for
<[email-masked]>; Mon, 07 Jan 2008 06:19:25 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m07CJPin004192 for [email-masked]; Mon, 07 Jan 2008 06:19:25 -0600
Date: Mon, 07 Jan 2008 06:19:25 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=6
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801070026
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

688
ATHW40 PHFO 071219
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC MON JAN 07 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 07 2008

A CLOUD BAND STRETCHING SOUTHWEST TO NORTHEAST FROM 23N 180 TO 30N
165W HAS DIMINISHED IN WIDTH OVER THE PAST 6 HOURS AND IS NOW 100
MILES ACROSS BETWEEN 20N AND 28N. NORTH OF 28N THE CLOUD BAND
REMAINS 300 MILES ACROSS. THE BAND CONTINUES TO MOVE 30 MPH TOWARD
THE EAST. IN THE NARROW PART OF THE BAND CLOUDS ARE MAINLY
STRATOCUMULUS /SC/ WITH A THIN EMBEDDED LINE OF TOWERING CUMULUS
AND CUMULONIMBUS /CB/. NORTH OF 28N THE CLOUD STRUCTURE WITHIN THE
BAND IS MAINLY OVERCAST LAYERED CLOUDS WITH SOME ISOLATED CB.

WELL NORTHEAST OF HAWAII AN AREA OF BROKEN TO OVERCAST STRATOCUMULUS
AND STRATUS CLOUDS ARE MAINLY STATIONARY AND LOCATED WITHIN THE BOX
CONTAINED BY 22N 140W AND 28N 152W. THESE CLOUDS ARE SITTING UNDER
THE CENTER OF A SURFACE HIGH THAT IS PROVIDING THE STATE WITH THE
EAST TO SOUTHEAST TRADE WINDS.

AROUND THE ISLANDS...GENERAL FLOW REMAINS OUT OF THE SOUTHEAST WITH
CLOUDS OVER THE OCEAN MOVING BY THE ISLANDS AT 15 MPH. SKIES OVER
THE ISLANDS ARE MOSTLY CLEAR WITH FLEETING AREAS OF BROKEN SC
PASSING OVERHEAD. THE SUMMITS REMAIN CLEAR.

BETWEEN 10N AND 20N FROM 140W TO THE DATELINE LOW SC CLOUDS ARE
MOVING WEST AT 20 TO 30 MPH. MOST AREAS HAVE SCATTERED SC WITH THE
EXCEPTION OF OVERCAST SC BETWEEN 140W AND 155W. BETWEEN 20N AND 30N
FROM 150W TO 180 SCATTERED SC ARE MOVING NORTH AT 20 TO 30 MPH
AROUND THE HIGH PRESSURE CIRCULATION.

AN ACTIVE ITCZ IS PRODUCING THUNDERSTORMS AND OVERCAST SKIES BETWEEN
6N AND 10N ACROSS THE CENTRAL PACIFIC.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.